@import 'vars';
.container {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 0 30px;
  @media (min-width: 768px) {
    padding: unset;
    width: auto;
  }
}
.logo {
  max-width: 572px;
  max-height: 175px;
width: 100%;
  @media (min-width: 768px) {
    width: auto;
  }
}
.powerOf {
  font-family: $font-w95fa;
  font-style: normal;
  font-weight: 400;
  font-size: 34px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.02em;

  color: #ffd200;
}
.description {
  margin-top: 58px;
  max-width: 912px;
  font-family: $font-w95fa;
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 35px;
  /* or 130% */

  text-align: center;
  letter-spacing: 0.09em;

  color: #ffffff;

  text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
  margin-bottom: 30px;
  @media (min-width: 768px) {
    margin-bottom: 72px;

  }
}
